/*
Theme Name: Rural Master
Theme URI: https://www.ruraliteservices.org/
Description: This is a child theme for Flatsome
Author: Ruralite Services
Author URI: https://www.ruraliteservices.org/
Template: flatsome
Version: 2.5655
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Now main.css is enqueue inside inc/enqueue.php 
@import url("css/main.css?v=2.1");*/



/*
    ATH - added for screen reader compatible hiding of elements
*/
.hidden {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}


.wide-nav .header-nav a.nav-top-link {
    padding-right: 25px!important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}